CentOS 安装 Zend Guard 5.5

需要GTK和以下库:

yum install libgtk-x11-2.0.so.0
yum install libpk-gtk-module.so
yum install libcanberra-gtk-module.so

 

发表评论

电子邮件地址不会被公开。

*